For the complete documentation index, see llms.txt. This page is also available as Markdown.

Gelen Faturaların Son 10 Kaydını Getirir

Gelen faturaların son 10 kaydını getirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Responses
200

Gelen faturaların son 10 kaydını getirir.

application/json
UUIDstring · nullableOptional
IssueDatestring · date-timeOptional
InvoiceNumberstring · nullableOptional
PayableAmountnumber · doubleRead-onlyOptional
SenderTaxNumberstring · nullableOptional
SenderNamestring · nullableOptional
CurrencyCodestring · nullableOptional
AnswerCodestring · enumOptionalPossible values:
get/Statistics/Purchase/Last
GET /einvoice/Statistics/Purchase/Last HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "UUID": "text",
  "IssueDate": "2026-01-01T00:00:00.000Z",
  "InvoiceNumber": "text",
  "PayableAmount": 1,
  "SenderTaxNumber": "text",
  "SenderName": "text",
  "CurrencyCode": "text",
  "AnswerCode": "unknown"
}
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/einvoice/Statistics/Purchase/Last", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/einvoice/Statistics/Purchase/Last',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated